# Login and get token

Use the ID and password issued to you to login and generate and refresh/renew an access token. All REST API calls should pass this token to access authenticated services. 

The access token is in SSO_TOKEN of the response header. Your token is valid for a limited time.

Endpoint: POST /v2/sso/login
Version: 1.0.1
Security: SSO_TOKEN

## Request fields (application/json):

  - `user` (string, required)
    API user ID.

  - `pass` (string, required)
    Password.

  - `org` (string, required)
    API user’s organization ID.

## Response 200 fields (application/json):

  - `status` (string)
    Request status.

  - `errorCode` (string,null)
    Error code, if any.

  - `responseTuples` (object,null)
    List of JSON objects with additional information on the response, if any.

  - `expiryTime` (integer)
    Expiry time of API session in milliseconds.

  - `serverUTCTime` (integer)
    Start time of API session in milliseconds.


## Response 400 fields

## Response 401 fields

## Response 404 fields
